Name: libpkg-config
Version: 0.1.1+1
Description: C library for retrieving compiler/linker flags and other metadata
URL: https://github.com/build2/libpkg-config
Cflags: -I/usr/include
Libs: -L/usr/lib -lpkg-config
